Subject: New version of Linux Bible!
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Thu, 16 Mar 1995 10:34:27 -0500 (EST)

Hi folks.

Ross Biro @Yggdrasil has told me that the 3rd edition of the Linux
Bible is going to be published RSN.  If you want to update your
HOWTO, or other documents in the LDP, now would be a really good time
to do it...

Greg

-- 
Greg Hankins ([email-masked])  |  Georgia Institute of Technology
Computing and Networking Services          |  College of Computing, room 212
+1 404 853 9989                            |  Atlanta, GA 30332-0280 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>